RubyGems Navigation menu

fluent-plugin-scribe 0.10.13

Fluentd input/output plugin to handle Facebook scribed thrift protocol

Gemfile
          gem 'fluent-plugin-scribe', '~> 0.10.13'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-scribe
  
  
  
  
  
  
  

Licenses:

  • APLv2

Total downloads 28,423

For this version 480

Show all versions (19 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.10.13 - October 28, 2014 (15.5 KB)
  2. 0.10.12 - February 5, 2014 (15 KB)
  3. 0.10.11 - September 4, 2013 (14.5 KB)
  4. 0.10.10 - February 6, 2013 (14 KB)
  5. 0.10.9 - May 30, 2012 (14 KB)
Show all versions (19 total)

Runtime Dependencies:

Development Dependencies: